Subject: Worlds hottest new yacht

From: <[email-masked]>
Date: Mon, 1 Oct 2007 13:45:43 +0300

FRLE Released The Feature Yacht At Annual Boat Show. Orders Have Nearly
Maxed Production Facility

Fearless International Inc.
F R L E . O B
Price: $0.32

Fearless International released the Porsche Designed "Fearless 28" as
the feature yacht this year in Miami. Orders from the show have put
production at 75% of capacity. It has been raved about as a must have
item by magazines like "Simply The Best", "Details", "GQ" and D'Luxe.
Check out the video and all the media coverage on the fearlessyachts
website. This will be one of the top trades this year, get on it first
thing Monday.